{% load static %}
<!DOCTYPE html>
<html lang="nl">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="{{ description }}">
        <meta name="theme-color" content="#1042DD">
        <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}">
        <link rel="stylesheet" href="{% static 'dist/main.css' %}">
        <link rel="stylesheet" href="{% static 'vendor/libs.css' %}">
        <title>{% if title %}{{ title }} - {% endif %}Developer Overheid</title>
        {% block head %}{% endblock %}
        {% if GOATCOUNTER_ENABLED %}<script async src="//dongeitjes.commondatafactory.nl/count.js" data-goatcounter="https://dongeitjes.commondatafactory.nl/count"></script>{% endif %}
    </head>
    <body>
        <a href="#hoofdinhoud" class="skip-to-content">Naar hoofdinhoud</a>
        <div class="webring">
            <nav class="container webring__inner">
                <div class="webring__inner__part-of">Onderdeel van <a href="https://www.digitaleoverheid.nl/data-bij-de-bron/" target="_blank" rel="nofollow">Programma Data bij de Bron</a></div>
                <ul class="webring__inner__other-platforms list-reset">
                    <li class="active">
                        <a href="{% url 'web:index' %}" rel="nofollow" {% if request.resolver_match.view_name == "web:index" %} aria-current="page" {% endif %}>Developer Overheid</a>
                    </li>
                    <li><a href="https://digilab.overheid.nl/" target="_blank" rel="nofollow">Digilab</a></li>
                    <li><a href="https://apigov.nl/" target="_blank" rel="nofollow">Kennisplatform API's</a></li>
                </ul>
            </nav>
        </div>
        {% include "partials/main_navigation.html" %}
        {% if breadcrumbs %}
        <div class="container mt-lg">
            {% include "partials/breadcrumb.html" %}
        </div>
        {% endif %}
        <div class="{% if request.resolver_match.view_name == 'web:index' or request.resolver_match.view_name == 'web:api_specification'  or request.resolver_match.view_name == 'web:oas_generator' %}{% else %}container mb-xxl{% endif %}">
            <div id="hoofdinhoud">
                {% block content %}{% endblock %}
            </div>
        </div>
        <section class="pre-footer">
            <div class="container">
                <div class="py-8 text-container">
                    <h2>Praat mee in onze developer community</h2>
                    <p>
                        In onze developer community kan je in gesprek gaan
                        over de vraagstukken die jou bezig houden en vind je
                        richtlijnen, tutorials en tools.
                    </p>
                    <a href="https://community.developer.overheid.nl/" target="_blank" class="button button--primary">Community</a>
                </div>
            </div>
        </section>
        <footer class="footer">
            <div class="footer__content container py-xl">
                <div class="footer__content__logos">
                    <div class="footer__content__logos__text mb-6">Een initiatief van:</div>
                    <div class="footer__content__logos__images">
                        <img src="{% static 'images/logo-bzk.png' %}" width="276"
                            alt="Logo van Ministerie van Binnenlandse Zaken en Koninkrijksrelaties">
                        <img src="{% static 'images/logo-vng.svg' %}" width="101"
                            alt="Logo van Vereniging van Nederlandse Gemeenten">
                    </div>
                </div>
                <div class="footer__content__links">
                    <div class="footer__content__links__top">
                        <h4>Links</h4>
                        <a class="footer__content__links__link--start" href="https://community.developer.overheid.nl/">
                            Community
                        </a>
                        <a class="footer__content__links__link--start" href="{% url 'web:content_about' %}"
                            {% if request.resolver_match.view_name == 'web:content_about' %} aria-current="page" {% endif %}>
                            Over ons
                        </a>
                        <a class="footer__content__links__link--start" href="{% url 'web:contact' %}"
                            {% if request.resolver_match.view_name == 'web:contact' %} aria-current="page" {% endif %}>
                            Contact
                        </a>
                        <a class="footer__content__links__link--start" href="{% url 'web:statistics' %}"
                            {% if request.resolver_match.view_name == 'web:statistics' %} aria-current="page" {% endif %}>
                            Statistieken
                        </a>
                        <a class="footer__content__links__link--start" href="{% url 'web:organization_list' %}"
                            {% if request.resolver_match.view_name == 'web:organization_list' %} aria-current="page" {% endif %}>
                            Organisaties
                        </a>
                        <a class="footer__content__links__link--start" href="{% url 'web:content_privacy' %}"
                            {% if request.resolver_match.view_name == 'web:content_privacy' %} aria-current="page" {% endif %}>
                            Privacyverklaring
                        </a>
                        <a href="{% url 'web:article_list' %}"
                            {% if request.resolver_match.view_name == 'web:article_list' %} aria-current="page" {% endif %}>
                            Artikelen
                        </a>
                    </div>
                    <div class="footer__content__links__bottom">
                        <a class="footer__content__links__link--end"  href="https://haven.commonground.nl" target="_blank" rel="noopener noreferrer">Powered by Haven</a>
                    </div>
                </div>
            </div>
            {% include "partials/mobile_navigation.html" %}
        </footer>
        <script src="{% static 'dist/main.js' %}" defer></script>
        {% block tail %}{% endblock %}
    </body>
</html>
